id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: pt-PT
content:
  managed-by-external-system.message: O inquilino é gerido por um sistema de aprovisionamento externo.
  admin-inheritance-disabled.message: A sua conta tem acesso limitado a este inquilino porque a herança de administrador está desativada.
  branding-preview.message: Este é o modo de pré-visualização do branding. Mostra qual será o aspeto da interface para os seus inquilinos subordinados. O branding só será aplicado quando clicar em "Concluído" na página "Escolher esquema de cores".
  account-not-activated.message: Consulte a sua caixa de entrada para ativar a conta. <placeholder>Reenviar e-mail de ativação</placeholder>
  limited-access.message: A sua conta tem acesso limitado ao serviço. Pode gerir as opções de imagem corporativa, definições de SMTP, localizações e armazenamentos.
  read-only-access.message: A sua conta tem acesso só de leitura ao serviço.
  mfa.message: A autenticação de dois fatores está desativada para a sua organização. Por motivos de segurança, recomendamos que ative esta definição. Aceda a Definições > Segurança e ative-a.
